<Ui xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
	<Script file="DebuffDB\Curse.lua"/>
	<Script file="DebuffDB\Debuff.lua"/>
	<Script file="DebuffDB\Disarm.lua"/>
	<Script file="DebuffDB\Disease.lua"/>
	<Script file="DebuffDB\Healreq.lua"/>
	<Script file="DebuffDB\Magic.lua"/>
	<Script file="DebuffDB\Poison.lua"/>
	<Script file="DebuffDB\Stun.lua"/>
</Ui>